set get-bpm(name) get-bpm
set get-bpm(short) gb
set get-bpm(purpose) {get the bpm of a component}
set get-bpm(invoke) {get-bpm OR gb <list of components>}
set get-bpm(help) {component can be:
  br - beater
  fm - frequency modulator of voice
  am - amplitude modulator of voice
  os - octave shifter}
set get-bpm(examples) {get-bpm fm ;# get bpm of frequency modulator
  get-bpm br ;# get bpm of beater
  gb am ;# get bpm of voice's amplitude modulator}
